Oracle - AP Automation - SAP - English - Foundation 22.1 - OnBase - Essential - Premier - Standard - external - Standard - Essential - Premier

AP Automation - SAP

Platform
OnBase
Product
AP Automation - SAP
Release
Foundation 22.1
License
Standard
Essential
Premier

The following versions of Oracle® are supported:

  • Oracle 19c
  • Oracle 21c

When using Oracle databases, also note the following:

  • It is strongly recommended that you have a certified Oracle Database Administrator on staff.

  • If you are using ODBC drivers with your Oracle database, it is recommended that you select Bind Timestamp to Date.